Workaround: Install a Java Runtime Environment on Mac OS X in order to run Rational Team Concert

Summary

On Mac OS X Lion, before you install Rational Team Concert, you must install a Java runtime environment (JRE) that is version 1.6 or higher.

More Information

More Information
Rational Team Concert products for Mac OSX are not bundled with a Java Runtime Environment (JRE).
A JRE that is version 1.6 or higher must be installed on your system before you can run Rational Team Concert. 

Problem
On Mac OS 10.7, Java is an optional installation option.
However, Java is required to run Rational Team Concert products.
Before you install a Rational Team Concert product, you must install a JRE.

Workaround
Install Java:
1.  Go to the Finder and click Applications > Utilities > Java Preferences.
2.  If Java is not installed, you are prompted to install one. Follow the on-screen instructions to install the JRE.

Related Information

The following links point to related information:


Feedback
Was this information helpful? Yes No 0 people rated this as helpful.